if(performance.navigation.type!=2){delCookie("ProjectListPageIndex");sessionStorage.removeItem("ProjectListAjaxData");}
var ProjectListAjaxData = sessionStorage.getItem("ProjectListAjaxData");  
if (ProjectListAjaxData == null) {ProjectListAjaxData = "";}
if (getCookie("ProjectListPageIndex")!= null) { var i = getCookie("ProjectListPageIndex") ;}else{var i = 2; } 
var isload = false;
$(function() { 
var totalpage = 50;
var winH = $(window).height();
$(window).scroll(function() {
	if (i < totalpage) {
		var pageH = $(document.body).height();
		var scrollT = $(window).scrollTop();
		var aa = (pageH - winH - scrollT) / winH;
		if (aa < 0.01 && !isload ) {getJson(i)}} else {showEmpty();}
	});
	if (ProjectListAjaxData != null && ProjectListAjaxData != "") { $("#homelist").append(ProjectListAjaxData); }else {ProjectListAjaxData = ""; }
});
function showEmpty() {$("#nodata").show();}